@charset "UTF-8";
html {
  scroll-behavior: smooth; }

.ems-contents {
  overflow-x: hidden;
  position: relative;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3",  "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif; }
  @media screen and (min-width: 768px) {
    .ems-contents {
      padding-bottom: 90px; } }
  @media screen and (max-width: 1200px) and (min-width: 768px) {
    .ems-contents {
      padding-bottom: 7.5vw; } }
  @media screen and (max-width: 767px) {
    .ems-contents {
      padding-bottom: 12vw; } }
  .ems-contents::before {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    width: 100vw;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #f2f2f2; }
    @media screen and (min-width: 768px) {
      .ems-contents::before {
        height: calc( 100% - 270px); } }
    @media screen and (max-width: 1200px) and (min-width: 768px) {
      .ems-contents::before {
        height: calc( 100% - 22.5vw); } }
    @media screen and (max-width: 767px) {
      .ems-contents::before {
        height: 100%; } }
  .ems-contents a {
    text-decoration: none;
    transition: all .3s; }
  .ems-contents .p-kv {
    margin-left: auto;
    margin-right: auto;
max-width: 100%;
}
    @media screen and (min-width: 768px) {
      .ems-contents .p-kv {
        /*max-width: 1100px;*/
		max-width: 100%;} }
    @media screen and (max-width: 1200px) and (min-width: 768px) {
      .ems-contents .p-kv {
        max-width: 91.6666666667vw;
		max-width: 100%;} }
    .ems-contents .p-kv__img picture {
      display: flex;
      align-items: center;
      justify-content: center;
	}
.ems-contents .p-kv__img img{
	max-width: none;
    max-height: none;
	width:100%;
}
    .ems-contents .p-kv__link {
      display: flex;
      align-items: center;
      justify-content: center;
      margin: 0 auto;
      background-color: #ec6c00;
      color: #fff;
      position: relative; }
      @media screen and (min-width: 768px) {
        .ems-contents .p-kv__link {
          font-size: 18px;
          line-height: 1;
          letter-spacing: 0.04em;
          font-weight: 500; } }
      @media screen and (max-width: 1200px) and (min-width: 768px) {
        .ems-contents .p-kv__link {
          font-size: 1.5vw; } }
      @media screen and (max-width: 767px) {
        .ems-contents .p-kv__link {
          font-size: calc((26 / 750) * 100vw);
          line-height: 1;
          letter-spacing: 0.04em;
          font-weight: 500; } }
      @media screen and (min-width: 768px) {
        .ems-contents .p-kv__link {
          margin-top: 60px;
          margin-bottom: 60px;
          width: 360px;
          height: 70px;
          border-radius: 6px; } }
      @media screen and (max-width: 1200px) and (min-width: 768px) {
        .ems-contents .p-kv__link {
          margin-top: 5vw;
          margin-bottom: 5vw;
          width: 30vw;
          height: 5.8333333333vw;
          border-radius: 0.5vw; } }
      @media screen and (max-width: 767px) {
        .ems-contents .p-kv__link {
          margin-top: 6.4vw;
          margin-bottom: 6.4vw;
          width: 84vw;
          height: 15.7333333333vw;
          border-radius: 0.8vw; } }
      .ems-contents .p-kv__link::after {
        position: absolute;
        content: '';
        display: block;
        background-repeat: no-repeat;
        background-size: contain;
        background-image: url(../img/ic-arrow.png);
        top: 50%;
        transform: translateY(-50%); }
        @media screen and (min-width: 768px) {
          .ems-contents .p-kv__link::after {
            width: 18px;
            height: 10px;
            right: 24px; } }
        @media screen and (max-width: 1200px) and (min-width: 768px) {
          .ems-contents .p-kv__link::after {
            width: 1.5vw;
            height: 0.8333333333vw;
            right: 2vw; } }
        @media screen and (max-width: 767px) {
          .ems-contents .p-kv__link::after {
            width: 2.9333333333vw;
            height: 1.6vw;
            right: 6.6666666667vw; } }
  .ems-contents .p-recommend__head {
    display: flex;
    align-items: center;
    justify-content: center; }
    @media screen and (min-width: 768px) {
      .ems-contents .p-recommend__head {
        font-size: 22px;
        line-height: 1;
        letter-spacing: 0.04em;
        font-weight: 500; } }
    @media screen and (max-width: 1200px) and (min-width: 768px) {
      .ems-contents .p-recommend__head {
        font-size: 1.8333333333vw; } }
    @media screen and (max-width: 767px) {
      .ems-contents .p-recommend__head {
        font-size: calc((34 / 750) * 100vw);
        line-height: 1;
        letter-spacing: 0.04em;
        font-weight: 500; } }
    @media screen and (min-width: 768px) {
      .ems-contents .p-recommend__head {
        margin-top: 50px;
      margin-bottom: 50px; } }
    @media screen and (max-width: 1200px) and (min-width: 768px) {
      .ems-contents .p-recommend__head {
        margin-top: 4.1666666667vw;
      margin-bottom: 4.1666666667vw; } }
    @media screen and (max-width: 767px) {
      .ems-contents .p-recommend__head {
        flex-direction: column;
        row-gap: 2.6666666667vw;
        margin-top: 9.3333333333vw;
      margin-bottom: 9.3333333333vw; } }
    .ems-contents .p-recommend__head-txt02 {
      display: flex;
      align-items: center; }
      @media screen and (min-width: 768px) {
        .ems-contents .p-recommend__head-txt02 {
          column-gap: 10px; } }
      @media screen and (max-width: 1200px) and (min-width: 768px) {
        .ems-contents .p-recommend__head-txt02 {
          column-gap: 0.8333333333vw; } }
      @media screen and (max-width: 767px) {
        .ems-contents .p-recommend__head-txt02 {
          column-gap: 2vw; } }
      .ems-contents .p-recommend__head-txt02 .main {
        background-color: #fff;
        color: #ec6c00; }
        @media screen and (min-width: 768px) {
          .ems-contents .p-recommend__head-txt02 .main {
            padding: 16px 30px;
            border-radius: 28px; } }
        @media screen and (max-width: 1200px) and (min-width: 768px) {
          .ems-contents .p-recommend__head-txt02 .main {
            padding: 1.3333333333vw 2.5vw;
            border-radius: 2.3333333333vw; } }
        @media screen and (max-width: 767px) {
          .ems-contents .p-recommend__head-txt02 .main {
            padding: 2.8vw 5.3333333333vw;
            border-radius: 5.3333333333vw; } }
  .ems-contents .p-recommend__wrap {
    margin: 0 auto; }
    @media screen and (min-width: 768px) {
      .ems-contents .p-recommend__wrap {
        max-width: 1100px; } }
    @media screen and (max-width: 1200px) and (min-width: 768px) {
      .ems-contents .p-recommend__wrap {
        max-width: 91.6666666667vw; } }
  .ems-contents .p-recommend__tab {
    display: flex;
    position: relative; }
    .ems-contents .p-recommend__tab.top {
      align-items: flex-end; }
      .ems-contents .p-recommend__tab.top .p-recommend__tab-item {
        box-shadow: 0 -23px 15px -15px rgba(0, 0, 0, 0.05), 23px 0 15px -15px rgba(0, 0, 0, 0.05), -23px 0 15px -15px rgba(0, 0, 0, 0.05); }
        @media screen and (min-width: 768px) {
          .ems-contents .p-recommend__tab.top .p-recommend__tab-item {
            border-top-left-radius: 20px;
            border-top-right-radius: 20px; } }
        @media screen and (max-width: 1200px) and (min-width: 768px) {
          .ems-contents .p-recommend__tab.top .p-recommend__tab-item {
            border-top-left-radius: 1.6666666667vw;
            border-top-right-radius: px-va(20); } }
        @media screen and (max-width: 767px) {
          .ems-contents .p-recommend__tab.top .p-recommend__tab-item {
            border-top-left-radius: 2.6666666667vw;
            border-top-right-radius: 2.6666666667vw; } }
        @media screen and (min-width: 768px) {
          .ems-contents .p-recommend__tab.top .p-recommend__tab-item.is-active {
            padding-top: 36px; } }
        @media screen and (max-width: 1200px) and (min-width: 768px) {
          .ems-contents .p-recommend__tab.top .p-recommend__tab-item.is-active {
            padding-top: 3vw; } }
        @media screen and (max-width: 767px) {
          .ems-contents .p-recommend__tab.top .p-recommend__tab-item.is-active {
            padding-top: 4.8vw; } }
    .ems-contents .p-recommend__tab.bottom {
      align-items: flex-start; }
      .ems-contents .p-recommend__tab.bottom .p-recommend__tab-item {
        box-shadow: 23px 0 15px -15px rgba(0, 0, 0, 0.05), -23px 0 15px -15px rgba(0, 0, 0, 0.05), 0 23px 15px -15px rgba(0, 0, 0, 0.05); }
        @media screen and (min-width: 768px) {
          .ems-contents .p-recommend__tab.bottom .p-recommend__tab-item {
            border-bottom-left-radius: 20px;
            border-bottom-right-radius: 20px; } }
        @media screen and (max-width: 1200px) and (min-width: 768px) {
          .ems-contents .p-recommend__tab.bottom .p-recommend__tab-item {
            border-bottom-left-radius: 1.6666666667vw;
            border-bottom-right-radius: px-va(20); } }
        @media screen and (max-width: 767px) {
          .ems-contents .p-recommend__tab.bottom .p-recommend__tab-item {
            border-bottom-left-radius: 2.6666666667vw;
            border-bottom-right-radius: 2.6666666667vw; } }
        @media screen and (min-width: 768px) {
          .ems-contents .p-recommend__tab.bottom .p-recommend__tab-item.is-active {
            padding-bottom: 36px; } }
        @media screen and (max-width: 1200px) and (min-width: 768px) {
          .ems-contents .p-recommend__tab.bottom .p-recommend__tab-item.is-active {
            padding-bottom: 3vw; } }
        @media screen and (max-width: 767px) {
          .ems-contents .p-recommend__tab.bottom .p-recommend__tab-item.is-active {
            padding-bottom: 4.8vw; } }
    .ems-contents .p-recommend__tab-item {
      width: 50%;
      text-align: center;
      background-color: #222222;
      color: #fff; }
      @media screen and (min-width: 768px) {
        .ems-contents .p-recommend__tab-item {
          padding: 12px 0; } }
      @media screen and (max-width: 1200px) and (min-width: 768px) {
        .ems-contents .p-recommend__tab-item {
          padding: 1vw 0; } }
      @media screen and (max-width: 767px) {
        .ems-contents .p-recommend__tab-item {
          padding: 1.6vw 0; } }
      .ems-contents .p-recommend__tab-item.is-active {
        background-color: #fff;
        color: #000; }
        .ems-contents .p-recommend__tab-item.is-active .underline {
          display: inline-block;
          border-bottom: 1px solid #ec6c00; }
      @media screen and (min-width: 768px) {
        .ems-contents .p-recommend__tab-item .txt {
          font-size: 18px;
          line-height: 1.5;
          letter-spacing: 0em;
          font-weight: 500; } }
      @media screen and (max-width: 1200px) and (min-width: 768px) {
        .ems-contents .p-recommend__tab-item .txt {
          font-size: 1.5vw; } }
      @media screen and (max-width: 767px) {
        .ems-contents .p-recommend__tab-item .txt {
          font-size: calc((26 / 750) * 100vw);
          line-height: 1.3846153846;
          letter-spacing: 0em;
          font-weight: 500; } }
  .ems-contents .p-recommend__panel {
    position: relative;
    z-index: 10;
    background-color: #fff;
    box-shadow: 23px 0 15px -15px rgba(0, 0, 0, 0.05), -23px 0 15px -15px rgba(0, 0, 0, 0.05); }
    @media screen and (min-width: 768px) {
      .ems-contents .p-recommend__panel-item {
        padding: 90px 60px; } }
    @media screen and (max-width: 1200px) and (min-width: 768px) {
      .ems-contents .p-recommend__panel-item {
        padding: 7.5vw 5vw; } }
    @media screen and (max-width: 767px) {
      .ems-contents .p-recommend__panel-item {
        padding: 9.3333333333vw 8vw; } }
    .ems-contents .p-recommend__panel-item.training .wrap::after {
      transform: translateX(-50%) rotate(45deg); }
      @media screen and (min-width: 768px) {
        .ems-contents .p-recommend__panel-item.training .wrap::after {
          top: 181px; } }
      @media screen and (max-width: 1200px) and (min-width: 768px) {
        .ems-contents .p-recommend__panel-item.training .wrap::after {
          top: 15.0833333333vw; } }
      @media screen and (max-width: 767px) {
        .ems-contents .p-recommend__panel-item.training .wrap::after {
          top: 41.4666666667vw; } }
    @media screen and (max-width: 767px) {
      .ems-contents .p-recommend__panel-item.training .wrap:last-of-type .item {
        padding-top: 25.8666666667vw; } }
    @media screen and (min-width: 768px) {
      .ems-contents .p-recommend__panel-item.training .item {
        padding-top: 126px; } }
    @media screen and (max-width: 1200px) and (min-width: 768px) {
      .ems-contents .p-recommend__panel-item.training .item {
        padding-top: 10.5vw; } }
    @media screen and (max-width: 767px) {
      .ems-contents .p-recommend__panel-item.training .item {
        padding-top: 33.0666666667vw; } }
    .ems-contents .p-recommend__panel-item.training .item:first-of-type {
      background-color: #fdf1e6; }
    .ems-contents .p-recommend__panel-item.present .wrap::after {
      transform: translateX(-50%); }
      @media screen and (min-width: 768px) {
        .ems-contents .p-recommend__panel-item.present .wrap::after {
          top: 224px; } }
      @media screen and (max-width: 1200px) and (min-width: 768px) {
        .ems-contents .p-recommend__panel-item.present .wrap::after {
          top: 18.6666666667vw; } }
      @media screen and (max-width: 767px) {
        .ems-contents .p-recommend__panel-item.present .wrap::after {
          top: 50.2666666667vw; } }
    @media screen and (min-width: 768px) {
      .ems-contents .p-recommend__panel-item.present .item {
        padding-top: 176px; } }
    @media screen and (max-width: 1200px) and (min-width: 768px) {
      .ems-contents .p-recommend__panel-item.present .item {
        padding-top: 14.6666666667vw; } }
    @media screen and (max-width: 767px) {
      .ems-contents .p-recommend__panel-item.present .item {
        padding-top: 42.4vw; } }
    .ems-contents .p-recommend__panel-item.present .item:first-of-type {
      background-color: #f2f2f2; }
    .ems-contents .p-recommend__panel-item .ttl {
      text-align: center; }
      @media screen and (min-width: 768px) {
        .ems-contents .p-recommend__panel-item .ttl {
          font-size: 34px;
          line-height: 1.3235294118;
          letter-spacing: 0.08em;
          font-weight: 500; } }
      @media screen and (max-width: 1200px) and (min-width: 768px) {
        .ems-contents .p-recommend__panel-item .ttl {
          font-size: 2.8333333333vw; } }
      @media screen and (max-width: 767px) {
        .ems-contents .p-recommend__panel-item .ttl {
          font-size: calc((50 / 750) * 100vw);
          line-height: 1.42;
          letter-spacing: 0.04em;
          font-weight: 500; } }
      @media screen and (min-width: 768px) {
        .ems-contents .p-recommend__panel-item .ttl {
          margin-bottom: 40px; } }
      @media screen and (max-width: 1200px) and (min-width: 768px) {
        .ems-contents .p-recommend__panel-item .ttl {
          margin-bottom: 3.3333333333vw; } }
      @media screen and (max-width: 767px) {
        .ems-contents .p-recommend__panel-item .ttl {
          margin-bottom: 4.8vw; } }
    .ems-contents .p-recommend__panel-item .wrap {
      background-color: #fef8f2;
      display: flex;
      position: relative; }
      @media screen and (min-width: 768px) {
        .ems-contents .p-recommend__panel-item .wrap:not(:last-of-type) {
          margin-bottom: 30px; } }
      @media screen and (max-width: 1200px) and (min-width: 768px) {
        .ems-contents .p-recommend__panel-item .wrap:not(:last-of-type) {
          margin-bottom: 2.5vw; } }
      @media screen and (max-width: 767px) {
        .ems-contents .p-recommend__panel-item .wrap:not(:last-of-type) {
          margin-bottom: 5.3333333333vw; } }
      .ems-contents .p-recommend__panel-item .wrap::after {
        position: absolute;
        content: '';
        display: block;
        background-repeat: no-repeat;
        background-size: contain;
        background-image: url(../img/ic-plus.png);
        left: 50%; }
        @media screen and (min-width: 768px) {
          .ems-contents .p-recommend__panel-item .wrap::after {
            width: 54px;
            height: 54px; } }
        @media screen and (max-width: 1200px) and (min-width: 768px) {
          .ems-contents .p-recommend__panel-item .wrap::after {
            width: 4.5vw;
            height: 4.5vw; } }
        @media screen and (max-width: 767px) {
          .ems-contents .p-recommend__panel-item .wrap::after {
            width: 9.0666666667vw;
            height: 9.0666666667vw; } }
      .ems-contents .p-recommend__panel-item .wrap .subttl {
        position: absolute;
        z-index: 1;
        text-align: center;
        width: 100%;
        left: 0;
        right: 0; }
        @media screen and (min-width: 768px) {
          .ems-contents .p-recommend__panel-item .wrap .subttl {
            font-size: 22px;
            line-height: 1.5;
            letter-spacing: 0.06em;
            font-weight: 500; } }
        @media screen and (max-width: 1200px) and (min-width: 768px) {
          .ems-contents .p-recommend__panel-item .wrap .subttl {
            font-size: 1.8333333333vw; } }
        @media screen and (max-width: 767px) {
          .ems-contents .p-recommend__panel-item .wrap .subttl {
            font-size: calc((38 / 750) * 100vw);
            line-height: 1.5;
            letter-spacing: 0.06em;
            font-weight: 500; } }
        @media screen and (min-width: 768px) {
          .ems-contents .p-recommend__panel-item .wrap .subttl {
            top: 40px; } }
        @media screen and (max-width: 1200px) and (min-width: 768px) {
          .ems-contents .p-recommend__panel-item .wrap .subttl {
            top: 3.3333333333vw; } }
        @media screen and (max-width: 767px) {
          .ems-contents .p-recommend__panel-item .wrap .subttl {
            top: 8vw; } }
        @media screen and (min-width: 768px) {
          .ems-contents .p-recommend__panel-item .wrap .subttl .main {
            font-size: 32px;
            line-height: 1.03125;
            letter-spacing: 0.06em;
            font-weight: 500; } }
        @media screen and (max-width: 1200px) and (min-width: 768px) {
          .ems-contents .p-recommend__panel-item .wrap .subttl .main {
            font-size: 2.6666666667vw; } }
        @media screen and (max-width: 767px) {
          .ems-contents .p-recommend__panel-item .wrap .subttl .main {
            font-size: calc((44 / 750) * 100vw);
            line-height: 1.5;
            letter-spacing: 0.06em;
            font-weight: 500; } }
    .ems-contents .p-recommend__panel-item .item {
      width: 50%; }
      @media screen and (min-width: 768px) {
        .ems-contents .p-recommend__panel-item .item {
          padding-left: 50px;
          padding-right: 50px;
          padding-bottom: 50px; } }
      @media screen and (max-width: 1200px) and (min-width: 768px) {
        .ems-contents .p-recommend__panel-item .item {
          padding-left: 4.1666666667vw;
          padding-right: 4.1666666667vw;
          padding-bottom: 4.1666666667vw; } }
      @media screen and (max-width: 767px) {
        .ems-contents .p-recommend__panel-item .item {
          padding-bottom: 10.6666666667vw; } }
      @media screen and (max-width: 767px) {
        .ems-contents .p-recommend__panel-item .item:first-of-type {
          padding-left: 4.8vw;
          padding-right: 10.1333333333vw; } }
      @media screen and (max-width: 767px) {
        .ems-contents .p-recommend__panel-item .item:last-of-type {
          padding-left: 10.1333333333vw;
          padding-right: 4.8vw; } }
      .ems-contents .p-recommend__panel-item .item-img {
        display: flex; }
        @media screen and (max-width: 767px) {
          .ems-contents .p-recommend__panel-item .item-img {
            flex-direction: column;
            row-gap: 2.6666666667vw; } }
        .ems-contents .p-recommend__panel-item .item-img-prucuct {
          position: relative;
          display: flex;
          align-items: center;
          justify-content: center; }
          @media screen and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct {
              flex: 1; } }
          @media screen and (max-width: 767px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct {
              min-height: 24.9333333333vw; } }
		  @media screen and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.legbelt2 img {
              width: 169px; } }
          @media screen and (max-width: 1200px) and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.legbelt2 img {
              width: 14.08333vw; } }
          @media screen and (max-width: 767px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.legbelt2 img {
              width: 27.73333vw; } }
          @media screen and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.corebelt img {
              width: 139px; } }
          @media screen and (max-width: 1200px) and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.corebelt img {
              width: 11.5833333333vw; } }
          @media screen and (max-width: 767px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.corebelt img {
              width: 23.8666666667vw; } }
          @media screen and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.hipfit img {
              width: 124px; } }
          @media screen and (max-width: 1200px) and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.hipfit img {
              width: 10.3333333333vw; } }
          @media screen and (max-width: 767px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.hipfit img {
              width: 20.6666666667vw; } }
          @media screen and (max-width: 767px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.powersuit-top {
              min-height: 26.9333333333vw; } }
          @media screen and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.powersuit-top img {
              width: 145px; } }
          @media screen and (max-width: 1200px) and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.powersuit-top img {
              width: 12.0833333333vw; } }
          @media screen and (max-width: 767px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.powersuit-top img {
              width: 24.1333333333vw; } }
          @media screen and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.powersuit-bottom img {
              width: 110px; } }
          @media screen and (max-width: 1200px) and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.powersuit-bottom img {
              width: 9.1666666667vw; } }
          @media screen and (max-width: 767px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.powersuit-bottom img {
              width: 19.3333333333vw; } }
          @media screen and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.medicalcore img {
              width: 142px; } }
          @media screen and (max-width: 1200px) and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.medicalcore img {
              width: 11.8333333333vw; } }
          @media screen and (max-width: 767px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.medicalcore img {
              width: 23.6vw; } }
          @media screen and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.footfit3 img {
              width: 149px; } }
          @media screen and (max-width: 1200px) and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.footfit3 img {
              width: 12.4166666667vw; } }
          @media screen and (max-width: 767px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.footfit3 img {
              width: 24.8vw; } }
          @media screen and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.abs img {
              width: 140px; } }
          @media screen and (max-width: 1200px) and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.abs img {
              width: 11.6666666667vw; } }
          @media screen and (max-width: 767px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.abs img {
              width: 23.3333333333vw; } }
          @media screen and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.handpulse img {
              width: 112px; } }
          @media screen and (max-width: 1200px) and (min-width: 768px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.handpulse img {
              width: 9.3333333333vw; } }
          @media screen and (max-width: 767px) {
            .ems-contents .p-recommend__panel-item .item-img-prucuct.handpulse img {
              width: 17.7333333333vw; } }
          .ems-contents .p-recommend__panel-item .item-img-prucuct .fukidashi {
            display: block;
            text-align: center;
            background-repeat: no-repeat;
            background-size: 100%;
            background-image: url(../img/im-fukidashi.png);
            position: absolute;
            left: 50%;
            transform: translate(-50%, -100%); }
            @media screen and (min-width: 768px) {
              .ems-contents .p-recommend__panel-item .item-img-prucuct .fukidashi {
                font-size: 16px;
                line-height: 1;
                letter-spacing: 0.02em;
                font-weight: 500; } }
            @media screen and (max-width: 1200px) and (min-width: 768px) {
              .ems-contents .p-recommend__panel-item .item-img-prucuct .fukidashi {
                font-size: 1.3333333333vw; } }
            @media screen and (max-width: 767px) {
              .ems-contents .p-recommend__panel-item .item-img-prucuct .fukidashi {
                font-size: calc((22 / 750) * 100vw);
                line-height: 1;
                letter-spacing: 0em;
                font-weight: 500; } }
            @media screen and (min-width: 768px) {
              .ems-contents .p-recommend__panel-item .item-img-prucuct .fukidashi {
                top: -12px;
                width: 145px;
                height: 49px;
                padding-top: 13px; } }
            @media screen and (max-width: 1200px) and (min-width: 768px) {
              .ems-contents .p-recommend__panel-item .item-img-prucuct .fukidashi {
                top: -1vw;
                width: 12.0833333333vw;
                height: 4.0833333333vw;
                padding-top: 1.0833333333vw; } }
            @media screen and (max-width: 767px) {
              .ems-contents .p-recommend__panel-item .item-img-prucuct .fukidashi {
                top: -3.4666666667vw;
                width: 26.6666666667vw;
                height: 8.6666666667vw;
                padding-top: 2.4vw; } }
        @media screen and (min-width: 768px) {
          .ems-contents .p-recommend__panel-item .item-img-illust {
            width: 200px; } }
        @media screen and (max-width: 1200px) and (min-width: 768px) {
          .ems-contents .p-recommend__panel-item .item-img-illust {
            width: 16.6666666667vw; } }
        @media screen and (max-width: 767px) {
          .ems-contents .p-recommend__panel-item .item-img-illust {
            display: flex;
            align-items: center;
            justify-content: center; } }
		@media screen and (max-width: 767px) {
          .ems-contents .p-recommend__panel-item .item-img-illust.col3 img {
            width: 16.13333vw; } }
        @media screen and (max-width: 767px) {
          .ems-contents .p-recommend__panel-item .item-img-illust.col2 img {
            width: 26.6666666667vw; } }
        @media screen and (max-width: 767px) {
          .ems-contents .p-recommend__panel-item .item-img-illust.col1 img {
            width: 13.3333333333vw; } }
      .ems-contents .p-recommend__panel-item .item-name {
        background-color: #ec6c00;
        color: #fff;
        text-align: center; }
        @media screen and (min-width: 768px) {
          .ems-contents .p-recommend__panel-item .item-name {
            font-size: 16px;
            line-height: 1;
            letter-spacing: 0em;
            font-weight: 500; } }
        @media screen and (max-width: 1200px) and (min-width: 768px) {
          .ems-contents .p-recommend__panel-item .item-name {
            font-size: 1.3333333333vw; } }
        @media screen and (max-width: 767px) {
          .ems-contents .p-recommend__panel-item .item-name {
            font-size: calc((22 / 750) * 100vw);
            line-height: 1;
            letter-spacing: 0em;
            font-weight: 500; } }
        @media screen and (min-width: 768px) {
          .ems-contents .p-recommend__panel-item .item-name {
            padding: 10px;
            margin-top: 18px; } }
        @media screen and (max-width: 1200px) and (min-width: 768px) {
          .ems-contents .p-recommend__panel-item .item-name {
            padding: 0.8333333333vw;
            margin-top: 1.5vw; } }
        @media screen and (max-width: 767px) {
          .ems-contents .p-recommend__panel-item .item-name {
            padding: 2.1333333333vw 0;
            margin-top: 4.2666666667vw; } }

  @media screen and (min-width: 768px) {
    .ems-contents .p-recommend__panel-item .item-note {
      font-size: 12px;
      margin-top: 10px; } }
  @media screen and (max-width: 1200px) and (min-width: 768px) {
    .ems-contents .p-recommend__panel-item .item-note {
      font-size: 1vw;
      margin-top: 0.8333333333vw; } }
  @media screen and (max-width: 767px) {
    .ems-contents .p-recommend__panel-item .item-note {
      margin-left: -6vw;
      margin-right: -2vw;
      font-size: calc((20 / 750) * 100vw);
      margin-top: 4vw; } }
  .ems-contents .p-recommend__bottom {
    text-align: center; }
    @media screen and (min-width: 768px) {
      .ems-contents .p-recommend__bottom {
        padding-top: 90px;
        margin-top: -10px; } }
    @media screen and (max-width: 1200px) and (min-width: 768px) {
      .ems-contents .p-recommend__bottom {
        padding-top: 7.5vw;
        margin-top: -0.8333333333vw; } }
    @media screen and (max-width: 767px) {
      .ems-contents .p-recommend__bottom {
        padding-top: 16vw;
        margin-top: -4vw; } }
    @media screen and (min-width: 768px) {
      .ems-contents .p-recommend__bottom-main {
        font-size: 34px;
        line-height: 1.3235294118;
        letter-spacing: 0.04em;
        font-weight: 500; } }
    @media screen and (max-width: 1200px) and (min-width: 768px) {
      .ems-contents .p-recommend__bottom-main {
        font-size: 2.8333333333vw; } }
    @media screen and (max-width: 767px) {
      .ems-contents .p-recommend__bottom-main {
        font-size: calc((50 / 750) * 100vw);
        line-height: 1.42;
        letter-spacing: 0.04em;
        font-weight: 500; } }
    @media screen and (min-width: 768px) {
      .ems-contents .p-recommend__bottom-main {
        margin-bottom: 24px; } }
    @media screen and (max-width: 1200px) and (min-width: 768px) {
      .ems-contents .p-recommend__bottom-main {
        margin-bottom: 2vw; } }
    @media screen and (max-width: 767px) {
      .ems-contents .p-recommend__bottom-main {
        margin-bottom: 3.2vw; } }
    .ems-contents .p-recommend__bottom-txt {
      width: max-content;
      margin-left: auto;
      margin-right: auto;
      border-bottom: 1px solid #ec6c00; }
      @media screen and (min-width: 768px) {
        .ems-contents .p-recommend__bottom-txt {
          font-size: 22px;
          line-height: 1.5;
          letter-spacing: 0em;
          font-weight: 500; } }
      @media screen and (max-width: 1200px) and (min-width: 768px) {
        .ems-contents .p-recommend__bottom-txt {
          font-size: 1.8333333333vw; } }
      @media screen and (max-width: 767px) {
        .ems-contents .p-recommend__bottom-txt {
          font-size: calc((30 / 750) * 100vw);
          line-height: 1.5;
          letter-spacing: 0em;
          font-weight: 500; } }
      @media screen and (min-width: 768px) {
        .ems-contents .p-recommend__bottom-txt {
          margin-bottom: 24px; } }
      @media screen and (max-width: 1200px) and (min-width: 768px) {
        .ems-contents .p-recommend__bottom-txt {
          margin-bottom: 2vw; } }
      @media screen and (max-width: 767px) {
        .ems-contents .p-recommend__bottom-txt {
          margin-bottom: 2.4vw; } }
    @media screen and (min-width: 768px) {
      .ems-contents .p-recommend__bottom-note {
        font-size: 14px;
        line-height: 1.5;
        letter-spacing: 0em;
        font-weight: 500; } }
    @media screen and (max-width: 1200px) and (min-width: 768px) {
      .ems-contents .p-recommend__bottom-note {
        font-size: 1.1666666667vw; } }
    @media screen and (max-width: 767px) {
      .ems-contents .p-recommend__bottom-note {
        font-size: calc((20 / 750) * 100vw);
        line-height: 1.45;
        letter-spacing: 0em;
        font-weight: 500; } }
  .ems-contents .js-tab {
    cursor: pointer; }
  .ems-contents .js-panel {
    display: none; }
    .ems-contents .js-panel.is-active {
      display: block; }
  @media screen and (max-width: 767px) {
    .ems-contents .is-pc {
      display: none; } }
  @media screen and (min-width: 768px) {
    .ems-contents .is-sp {
      display: none; } }

:root {
	--vh: 0!important;
	--rem: 10px!important
}
@media screen and (max-width:1200px){
    :root{
        --rem:calc(10vw/1200*100)!important
    }
}
@media screen and (max-width:767px) {
	:root {
		--rem: calc(10vw/750*100)!important
	}
}
@media screen and (min-width: 768px) {
  .display-sp {
    display: none;
  } 
}
@media screen and (max-width: 767px) {
  .display-pc {
    display: none;
  }
}
.newlifecp {
  padding-top: 1px;
  background-color: #ffffff;
}
.newlifecp__bnr img {
  max-width: none;
  width: 100%;
}
.newlifecp__inner {
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 768px) {
  .newlifecp__inner {
    width: calc(110*var(--rem));
    padding-bottom: calc(12*var(--rem));
  } 
}
@media screen and (max-width: 767px) {
  .newlifecp__inner {
    width: calc(71*var(--rem));
    padding-bottom: calc(8*var(--rem));
  }
}
.newlifecp__bnr {
  display: block;
}
@media screen and (min-width: 768px) {
  .newlifecp__product {
    margin-top: calc(11*var(--rem));; 
  } 
}
@media screen and (max-width: 767px) {
  .newlifecp__product {
    margin-top: calc(9*var(--rem));
  }
}
@media screen and (max-width: 767px) {
  .newlifecp__product + .newlifecp__product {
    padding-top: calc(9*var(--rem));
    border-top: 1px solid #cccccc;
  }
}
.newlifecp__dl {
  margin-top: calc(-3*var(--rem));
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(91 * var(--rem));
  height: calc(10 * var(--rem));
  background-color: rgba(255, 255, 255, 0.95);
  box-shadow: 0 0 100px rgba(0, 0, 0, 0.1);
  z-index: 1;
  position: relative;
}
@media screen and (max-width: 767px) {
  .newlifecp__dl {
    margin-top: calc(-3*var(--rem));
    width: calc(63 * var(--rem));
    height: calc(17 * var(--rem));
  }
}
.newlifecp__dl dt {
  color: #f45f6e;
  font-size: calc(2 * var(--rem));
  line-height: 0;
}
@media screen and (max-width: 767px) {
  .newlifecp__dl dt {
    text-align: center;
    border-right: 1px solid #f45f6e;
    padding-right: calc(3 * var(--rem));
    margin-right: calc(3 * var(--rem));
    font-size: calc(2.5 * var(--rem));
    line-height: 1.5;
  }
}
.newlifecp__dl dt span {
  border-right: 1px solid #f45f6e;
  padding-left: calc(1 * var(--rem));
  padding-right: calc(3 * var(--rem));
  margin-right: calc(3 * var(--rem));
  font-size: calc(6.8 * var(--rem));
  vertical-align: bottom;
  font-family: "helvetica-lt-pro", sans-serif;
}
@media screen and (max-width: 767px) {
  .newlifecp__dl dt span {
    border-right: none;
    line-height: 0.9;
    padding-left: calc(0 * var(--rem));
    padding-right: calc(0 * var(--rem));
    margin-right: calc(0 * var(--rem));
    font-size: calc(7.8 * var(--rem));
  }
}
.newlifecp__dl dd {
  color: #f45f6e;
  font-size: calc(2.4 * var(--rem));
}
@media screen and (max-width: 767px) {
  .newlifecp__dl dd {
    font-size: calc(3.2 * var(--rem));
  }
}

@media screen and (min-width: 768px) {
  .newlifecp__cross-wrap {
    margin-top: calc(6 * var(--rem));
    margin-left: auto;
    margin-right: auto;
    width: calc(91 * var(--rem));
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.newlifecp__cross {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: calc(1 * var(--rem));
}
@media screen and (max-width: 767px) {
  .newlifecp__cross {
    margin-top: calc(6 * var(--rem));
  }
}

.newlifecp__coupon {
  position: relative;
  width: calc(37.8 * var(--rem));
}
@media screen and (min-width: 768px) {
  .newlifecp__coupon {
    margin-left: calc(6.5 * var(--rem));
  }
}
@media screen and (max-width: 767px) {
  .newlifecp__coupon {
    margin-top: calc(6 * var(--rem));
    width: calc(63 * var(--rem));
    margin-left: auto;
    margin-right: auto;
  }
}
.newlifecp__coupon__img {
  display: block;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
.newlifecp__coupon__img:hover {
  cursor: pointer;
}
.newlifecp__coupon__target {
  font-size: 0;
}
.newlifecp__coupon__message {
  display: none;
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 2em);
  text-align: center;
  color: #f45f6e;
  font-size: calc(1.3 * var(--rem));
}
@media screen and (max-width: 767px) {
  .newlifecp__coupon__message {
    font-size: calc(2.3 * var(--rem));
  }
}
.newlifecp__cross__item__img {
  display: block;
  width: calc(17.4 * var(--rem));
}
@media screen and (max-width: 767px) {
  .newlifecp__cross__item__img {
    width: calc(28 * var(--rem));
  }
}
.newlifecp__cross__item__cross {
  display: block;
  margin-top: calc(-4 * var(--rem));
  width: calc(4 * var(--rem));
}
@media screen and (max-width: 767px) {
  .newlifecp__cross__item__cross {
    margin-top: calc(-7 * var(--rem));
    width: calc(5 * var(--rem));
  }
}
.newlifecp__cross__item__btn {
  text-align: center;
  margin-top: calc(2 * var(--rem));
}
.newlifecp__cross__item__btn a {
  display: inline-block;
  border-radius: 100px;
  border: 1px solid #cccccc;
  background-color: #ffffff;
  font-size: calc(1.3 * var(--rem));
  line-height: 1;
  padding: calc(1.3 * var(--rem)) calc(2.3 * var(--rem));
}
@media screen and (max-width: 767px) {
  .newlifecp__cross__item__btn a {
    font-size: calc(2.6 * var(--rem));
    line-height: 1;
    padding: calc(1.3 * var(--rem)) calc(2.3 * var(--rem));
  }
}
.newlifecp__modal-trigger {
  margin-top: calc(11 * var(--rem));
  margin-left: auto;
  margin-right: auto;
  width: calc(70 * var(--rem));
  text-align: center;
}
@media screen and (max-width: 767px) {
  .newlifecp__modal-trigger {
    margin-top: calc(6 * var(--rem));
    width: calc(63 * var(--rem));
  }
}
.newlifecp__modal-trigger a {
  position: relative;
  display: block;
  border-radius: calc(0.6 * var(--rem));
  border: 1px solid #cccccc;
  background-color: #ffffff;
  font-size: calc(2.2 * var(--rem));
  line-height: 1;
  padding: calc(2.3 * var(--rem)) calc(2.3 * var(--rem));
}
@media screen and (max-width: 767px) {
  .newlifecp__modal-trigger a {
    border-radius: calc(1.2 * var(--rem));
    font-size: calc(2.8 * var(--rem));
    padding: calc(3 * var(--rem)) calc(2.3 * var(--rem));
  }
}
.newlifecp__modal-trigger a:hover {
  cursor: pointer;
}
.newlifecp__modal-trigger a:before,
.newlifecp__modal-trigger a:after {
  content: "";
  display: block;
  width: calc(2.2 * var(--rem));
  height: 1px;
  position: absolute;
  top: calc(3.5 * var(--rem));
  right: calc(5 * var(--rem));
  background-color: #000000;
}
@media screen and (max-width: 767px) {
  .newlifecp__modal-trigger a:before,
  .newlifecp__modal-trigger a:after {
    top: calc(4.5 * var(--rem));
  }
}
.newlifecp__modal-trigger a:after {
  transform: rotate(90deg);
}
.newlifecp__att {
  margin-top: calc(2 * var(--rem));
  margin-left: auto;
  margin-right: auto;
  width: calc(70 * var(--rem));
  font-size: calc(1.4 * var(--rem));
  line-height: calc(24/14);
}
@media screen and (max-width: 767px) {
  .newlifecp__att {
    width: calc(63 * var(--rem));
    font-size: calc(2 * var(--rem));
    line-height: calc(30/20);
  }
}
body .mfp-bg {
  overflow: hidden;
  overscroll-behavior: none; 
}
.newlifecp .newlifecp__modal {
  display: none;
}
.newlifecp__modal .mfp-close {
  top: 10vh !important;
  right: calc(50% - 55 * var(--rem));
  position: fixed;
}
@media screen and (max-width: 767px) {
  .newlifecp__modal .mfp-close {
    top: 9vh !important;
    right: calc(50% - 33 * var(--rem));
  }
}
.newlifecp__modal {
  height: 70vh;
  width: calc(110 * var(--rem));
  margin: auto;
  overflow-y: scroll;
  position: relative;
}
@media screen and (max-width: 767px) {
  .newlifecp__modal {
    width: calc(65 * var(--rem));
    height: 70vh;
  }
}
.newlifecp__modal__inner {
  padding: calc(2 * var(--rem));
  background-color: #ffffff;
}
@media screen and (max-width: 767px) {
  .newlifecp__modal__inner {
    padding: calc(5 * var(--rem));
  }
}
.newlifecp__modal__step {
  position: relative;
}
.newlifecp__modal__step:not(:first-child) {
  margin-top: calc(9 * var(--rem));
}
@media screen and (max-width: 767px) {
  .newlifecp__modal__step:not(:first-child) {
    margin-top: calc(10 * var(--rem));
  }
}
.newlifecp__modal__step:not(:first-child):before {
  content: "";
  position: absolute;
  top: calc(-5.8 * var(--rem));
  left: 50%;
  transform: translateX(-50%);
  width: calc(6.8 * var(--rem));
  height: calc(2.8 * var(--rem));
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("/wellness/sixpad/campaign/ems/img/img-newlifecp-arrow.png");
}
@media screen and (max-width: 767px) {
  .newlifecp__modal__step:not(:first-child):before {
    top: calc(-6.8 * var(--rem));
  }
}
.newlifecp__modal__step__head {
  text-align: center;
  background-color: #444444;
  color: #ffffff;
  font-size: calc(1.8 * var(--rem));
}
@media screen and (max-width: 767px) {
  .newlifecp__modal__step__head {
    font-size: calc(2.3 * var(--rem));
  }
}
.newlifecp__modal__step__lead {
  margin-top: calc(3 * var(--rem));
  margin-bottom: calc(3 * var(--rem));
  text-align: center;
  font-size: calc(2 * var(--rem));
}
@media screen and (max-width: 767px) {
  .newlifecp__modal__step__lead {
    font-size: calc(2.4 * var(--rem));
  }
}
.newlifecp__modal__step__lead span {
  color: #ec6c00;
}
.newlifecp__modal__step__image img {
  width: 100%;
  max-width: none;
}

.newlifecp__modal__close {
  margin-top: calc(5 * var(--rem));
  margin-bottom: calc(5 * var(--rem));
  margin-left: auto;
  margin-right: auto;
  width: calc(28 * var(--rem));
  text-align: center;
}
@media screen and (max-width: 767px) {
  .newlifecp__modal__close {
    margin-top: calc(4 * var(--rem));
    margin-bottom: calc(4 * var(--rem));
    width: calc(55 * var(--rem));
  }
}
.newlifecp__modal__close .newlifecp__modal__close__btn {
  position: relative;
  display: block;
  border-radius: calc(0.6 * var(--rem));
  border: 1px solid #cccccc;
  background-color: #ffffff;
  font-size: calc(1.8 * var(--rem));
  line-height: 1;
  padding: calc(2.3 * var(--rem)) calc(2.3 * var(--rem));
}
.newlifecp__modal__close .newlifecp__modal__close__btn:hover {
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .newlifecp__modal__close .newlifecp__modal__close__btn {
    border-radius: calc(1.2 * var(--rem));
    font-size: calc(2.8 * var(--rem));
    padding: calc(3 * var(--rem)) calc(2.3 * var(--rem));
  }
}
.newlifecp__modal__close .newlifecp__modal__close__btn:before {
  content: "×";
  display: block;
  font-size: calc(2 * var(--rem));
  position: absolute;
  top: 50%;
  right: calc(3 * var(--rem));
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .newlifecp__modal__close .newlifecp__modal__close__btn:before {
    font-size: calc(2 * var(--rem));
  }
}